Apple macOS CUPS 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1377181 漏洞类型 注入
发布时间 2018-10-31 更新时间 2019-04-09
CVE编号 CVE-2018-4153 CNNVD-ID CNNVD-201810-1456
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201810-1456
|漏洞详情
Apple macOS Mojave是美国苹果(Apple)公司的一套专为Mac计算机所开发的专用操作系统。CUPS是其中的一个开源的用于OS X和类Unix系统的打印系统组件。 Apple macOS Mojave 10.14之前版本中的CUPS组件存在注入漏洞。远程攻击者可利用该漏洞任意替换来自打印服务器的消息内容。
|参考资料

来源:securitytracker.com

链接:https://securitytracker.com/id/1042004